body{
    background: rgb(242, 239, 254);
}
h1{
    text-align: center;
}
h2{
    width: 360px;
    margin: 30px auto 20px;
    text-align: center;
    border: 1px solid rgb(210, 210, 210);
    border-radius: 8px;
    box-shadow: 10px 10px 30px rgba(0, 0, 0, 0.1), -15px -15px 30px #fff;
}
section{
    width: 480px;
    padding: 15px;
    margin: 50px auto;
    border: 1px solid rgb(210, 210, 210);
    border-radius: 20px;
    box-shadow: 10px 10px 30px rgba(0, 0, 0, 0.1), -15px -15px 30px #fff;
}
table{
    margin: 0 auto;
    width: 360px;
}
table .th{
    background: #fff;
    border: 1px solid #333;
}
td{
    text-align: center;
    border: 1px solid #333;
}
.randomNumber{
    position: relative;
    background: #333;
    width: 95%;
    height: 200px;
    margin: 30px auto;
    border-radius: 20px;
    display: flex;
    justify-content: center;
    text-align: center;
}
.watch{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 130px;
}
.APM, .hour1, .hour2, .min1, .min2{
    color: #fff;
    font-size: 3em;
}
.APM{
    margin-right: 10px;
}
.hour1::after{
    content: ":";
}

.randomNumber .wrapper{
    position: absolute;
    width: 100%;
    bottom: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.Rbtn{
    display: block;
    width: 90px;
    height: 40px;
    font-size: 1.5em;
    margin-right: 20px;
    border-radius: 7px;
}

@media (max-width: 480px) {
    section{
        width: 360px;
        padding: 5px;
    }
    table{
        width: 330px;
    }
    td{
        padding: 2px;
        font-size: 14px;
    }
}